certifi==2023.5.7
charset-normalizer==3.1.0
curlparser==0.1.0
decorator==5.1.1
html2text==2020.1.16
idna==3.4
jsonpath-ng==1.5.3
jsonpath-rw==1.4.0
jsonpath-rw-ext==1.2.2
lxml==4.9.2
numpy==1.25.0
pandas==2.0.3
pbr==5.11.1
ply==3.11
python-dateutil==2.8.2
pytz==2023.3
requests==2.31.0
six==1.16.0
tzdata==2023.3
urllib3==2.0.3
